@charset "utf-8";
/* CSS Document */

/* ===================================
スタッフ紹介
=================================== */
#pankuzu{
	margin-bottom: 30px;
}
.txtArea,
.litGroup{
	word-break: break-all;
}

.introductionArea{
	display:-webkit-box;
	display:-ms-flexbox;
	display: flex;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	padding-bottom: 44px;
	border-bottom: 1px solid #D5D5D5;
}
.imgArea{
	width: 440px;
}
.staffImg{
	width: 440px;
	height: 370px;
	object-fit: cover;
	font-family: 'object-fit: cover;';
}
.txtArea{
	margin-left: 44px;
	width: 640px;
}
.staffClass{
	font-weight: 700;
	font-size: 18px;
	letter-spacing: 1px;
	margin-top: -2px;
}
.txtColor{
	color: #333;
}
.staffName{
	font-size: 30px;
	font-weight: 700;
	padding-bottom: 30px;
	border-bottom: 1px solid #0082D2;
}
.nameKana{
	font-weight: 700;
	margin-left: 30px;
	font-size: 16px;
}
.staffMiniTit{
	position: relative;
	font-size: 18px;
	font-weight: 700;
	padding-left: 34px;
	margin-top: 36px;
	color: #000;
}
.staffMiniTit::before,
.role::before{
	position: absolute;
	content: "";
	width: 20px;
	height: 4px;
	border-radius: 100px;
	background-color: #0082D2;
	top: 0;
	bottom: 0;
	margin: auto;
	left: 2px;
}
.staffTxt{
	padding-left: 34px;
	font-size: 16px;
	line-height: 2.0;
}
.role{
	position: relative;
	font-size: 20px;
	font-weight: 700;
	padding-left: 28px;
	margin: 38px 0 25px;
	color: #333;
}
.staffGroup{
	display:-webkit-box;
  	display:-ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
  	flex-wrap: wrap;
}
.staffBlock{
	box-sizing: border-box;
	width: 350px;
	height: 60px;
	border: 1px solid #CCC;
	margin-bottom: 15px;
	border-radius: 6px;
}
.staffBlockLink{
	border-radius: 6px;
}
.staffBlockLink:hover .roleName,
.staffBlockLink:hover .roleDetail{
	opacity: 0.7;
}
.staffBlock:not(:nth-child(3n)){
	margin-right: 15px;
}
.litGroup{
	position: relative;
	display:-webkit-box;
	display:-ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	height: 100%;
	background-color: #fff;
	border-radius: 6px;
}
.current{
	background-color: #0082D2;
}
.current .roleName,
.current .roleDetail{
	color: #fff;
}
.current.litGroup::after{
	border-color: #fff;
}

.litGroup::after{
	position: absolute;
    content: "";
    vertical-align: middle;
    right: 20px;
    width: 8px;
    height: 8px;
    border-top: 3px solid #0082D2;
    border-right: 3px solid #0082D2;
    -webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 0;
	bottom: 0;
	margin: auto;
}
.roleName{
	width: 114px;
	padding-left: 15px;
	font-size: 18px;
}
.roleDetail{
	font-size: 11px;
	width: 150px;
	color: #888;
}
.listLinkArea{
	margin-top: 20px;
	padding-top: 42px;
	border-top: 1px solid #D5D5D5;
}
.listLink{
	display:-webkit-box;
	display:-ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	box-sizing: border-box;
	width: 400px;
	height: 50px;
	margin: 0 auto;
	border: 1px solid #CCC;
	border-radius: 100px;
}
.linkTxt{
	font-size: 14px;
	font-weight: 700;
	position: relative;
}
.linkTxt::after{
	position: absolute;
	content: "";
	width: 6px;
	height: 6px;
	top: 0;
	bottom: 0;
	right: -20px;
    margin: auto;
    content: "";
    vertical-align: middle;
    border-top: 2px solid #0082D2;
    border-right: 2px solid #0082D2;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}